• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
Locked
0

Can I upgrade flash builder to any latest version so as to have fixes available in apache flex 4.12

Guest
Apr 21, 2014 Apr 21, 2014

Copy link to clipboard

Copied

I had some issue with my current code, (Flex version sdk 4.6 and Flash builder 4.7 standard version), which i see is fixed in Apache flex 4,12.0

As adobe site do not provide any official stable release of this version can you please guide me how to get the fix .

link to the fixed issue -http://mail-archives.apache.org/mod_mbox/flex-dev/201302.mbox/%3CJIRA.12630746.1360011118381.298585....

Views

477

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Apr 23, 2014 Apr 23, 2014

Copy link to clipboard

Copied

LATEST

You can download the Apache Flex SDK Installer here: http://flex.apache.org/installer.html.

Run the setup and it will download latest Flex 4.12 SDK along with latest Adobe AIR 13beta SDK.

In FlashBuilder go to "Preferences -> Flash Builder -> Installed Flex SDK" and add the folder where the installer put the files.

In your projects you can then set the SDK in the project properties -> Flex Compiler

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines